.marginT15 {
    margin-top: 15px !important;
}

.marginB15 {
    margin-bottom: 15px !important;
}

.marginB10 {
    margin-bottom: 10px !important;
}

.marginB5 {
    margin-bottom: 5px !important;
}

.marginB3 {
    margin-bottom: 3px !important;
}

.marginT10 {
    margin-top: 10px !important;
}

.marginT5 {
    margin-top: 5px !important;
}

.marginL5 {
    margin-left: 5px !important;
}

.align-right {
    text-align: right !important;
}

.text-red {
    color: #cf0013;
}

/****************************/
/*  GGIS - Smarty Template  */
footer {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}

.wpb_wrapper .vc_message_box.vc_message_icon_hide {
    padding: 0.6em
}
.wpb_wrapper .vc_message_box p {
    margin-bottom: 0 !important;
}
.tip-text {
    font-size: 0.85em;
    line-height: 1.7em !important;
}
.woocommerce form.login .stm-btn {
    float: left;
}
.woocommerce .wpcf7-form-control {
    margin-bottom: 5px;
}
input[type="password"], input[type="text"], input[type="email"], input[type="tel"] {
    padding: 6px 12px; !important;
    line-height: 28px;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: 10px 14px;
}

.woocommerce .section-title {
    margin-top: 60px !important;
}
.woocommerce textarea {
    height: auto !important;
}
.adm-info .stm-table_camps caption h3 {
    text-align: center;
}
.adm-info .stm-table_camps td, .adm-info .stm-table_camps th {
    text-align: center;
}
.adm-info .stm-table_camps td {
    padding: 10px;
    font-weight: bold;
}
#wpcf7-ggis-declaration h5 {
    line-height: 1.6em;
}
/****************************/

/*******************************/
/*        Radio Button         */
.custom-radio {
    margin-bottom: 5px;
}
.custom-radio label {
    display: inline-block;
    margin-right: 10px;
    font-size: 16px;
}

span.big {
    -ms-box-sizing: initial;
    -o-box-sizing: initial;
    -moz-box-sizing: initial;
    -webkit-box-sizing: initial;
    box-sizing: initial;
    border-radius: 50% 50% 50% 50%;
    display: inline-block;
    height: 12px;
    margin-bottom: -12px;
    margin-right: 9px;
    padding: 50px;
    position: relative;
    top: -8px;
    width: 12px;
}
span.small {
    border-radius: 50% 50% 50% 50%;
    display: block;
    height: 100%;
    transition: background 0.4s ease 0s;
    width: 100%;
}

.square span.small, .square span.big {
    border-radius: 0;
    -webkit-transition: color 0.2s ease 0s;
    -moz-transition: color 0.2s ease 0s;
    -o-transition: color 0.2s ease 0s;
    transition: color 0.2s ease 0s;
}

.custom-radio input[type="radio"], .custom-radio input[type="checkbox"] {
    display: none;
}
.custom-radio input[type="radio"]:checked + label, .custom-radio input[type="checkbox"]:checked + label {
    color: #26ae90;
}
.custom-radio input[type="radio"]:checked + label span.small {
    background-color: rgba(255, 64, 64, 0.8);
    opacity: 1;
}

.custom-radio input[type="checkbox"]:checked + label span.small {
    color: #26ae90;
    opacity: 1;
}

.round .big, .square .big {
    cursor: pointer;
    padding: 3px;
    border: 2px solid #26ae90;
    height: 10px;
    width: 10px;
}

input[type="radio"]:checked + label.round span.small {
    background-color: #26ae90;
}
input[type="checkbox"]:checked + label.square span.small:before {
    content:  "\2714 ";
    position: absolute;
    top: -2px;
    bottom: 0;
    left: 2px;
    font-weight: 800;
}

/****************************/


/*******************************/
/*          File input         */

.input-upload {
    margin-bottom: 10px;
}
.input-upload:last-of-type {
    margin-bottom: 5px;
}

.inf__drop-area * {
    box-sizing: border-box;
}

.inf__drop-area {
    position: relative;
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    height: 65px;
    width: 100%;
    max-width: 100%;
    border: 1px dashed #c4c4c4;
    border-radius: 3px;
    padding: 0 20px;
    transition: 0.2s;
}

.inf__drop-area-hover {
    background-color: rgba(71, 189, 157, 0.63);
    border: 1px solid #47bd9d;
}

.inf__drop-area.is-active {
    background-color: rgba(0, 20, 20, 0.03);
}

input[type="file"] {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    cursor: pointer;
}

input[type="file"]:focus {
    outline: none;
}

.inf__btn {
    display: inline-block;
    border: 1px solid #c4c4c4;
    border-radius: 3px;
    padding: 5px 12px;
    margin-right: 10px;
    font-size: 16px;
    text-transform: uppercase;
}

.inf__hidden {
    width: 0 !important;
    height: 0 !important;
}

.inf__hint, .inf__info {
    -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;         /* OLD - Firefox 19- */
    -webkit-flex: 1;          /* Chrome */
    -ms-flex: 1;              /* IE 10 */
    flex: 1;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

}

.inf__info a {
    font-size: 16px;
}

.inf__remove-btn span {
    vertical-align: middle;
    text-align: center;
}
.inf__remove-btn span i {
    font-size: 12px;
    padding: 0 2px;
}
.inf__remove-btn {
    -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;         /* OLD - Firefox 19- */
    -webkit-flex: 1;          /* Chrome */
    -ms-flex: 1;              /* IE 10 */
    flex: 1;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
    cursor: pointer;
    cursor: hand;
    display: none;
}

.inf__progress {
    clear: both;
    -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;         /* OLD - Firefox 19- */
    -webkit-flex: 1;          /* Chrome */
    -ms-flex: 1;              /* IE 10 */
    flex: 1;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
    display: none;
}

.inf__error {
    margin-top: 2px !important;
    margin-bottom: 0 !important;
}
/*******************************/

/****************************/
/*        Bootstrap         */
/* Datepicker */
.datepicker th {
    background-color: #ffffff;
    color: #333333;
}

/* Input group */
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    box-sizing: border-box;
    margin-bottom: 15px;
    margin-top: 3px;
}

.input-group input {
    display: table-cell !important;
    position: relative;
    float: left;
    width: 100%;
    margin: 0 !important;
}
.input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
    display: table-cell;
}
.input-group-addon, .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}
.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group {
    margin-left: -1px;
    padding: 10px 12px;
}
.input-group-btn:last-child>.btn>i {
    font-size: 18px;
}
.input-group .form-control:first-child,.input-group-addon:first-child,.input-group-btn:first-child>.btn,.input-group-btn:first-child>.btn-group>.btn,.input-group-btn:first-child>.dropdown-toggle,.input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle),.input-group-btn:last-child>.btn-group:not(:last-child)>.btn {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0
}

.input-group-addon:first-child {
    border-right: 0
}

.input-group .form-control:last-child,.input-group-addon:last-child,.input-group-btn:last-child>.btn,.input-group-btn:last-child>.btn-group>.btn,.input-group-btn:last-child>.dropdown-toggle,.input-group-btn:first-child>.btn:not(:first-child),.input-group-btn:first-child>.btn-group:not(:first-child)>.btn {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0
}

.input-group-addon:last-child {
    border-left: 0
}
.input-medium {
    width: 240px !important;
}
/****************************/